<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/static_resources/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/external-resources/15071-the-analytics-edge_31f41770-f5ba-485d-819b-8b691aaba874/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/external-resources/deep-learning-with-python_4f0aa1af-a1b1-42c4-89d0-2ef458eb8fa7/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/15773-sp24-lecture-1-version-3_mp4/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/15773-sp24-lecture-10-version-4_mp4/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/15773-sp24-lecture-11-version-2_mp4/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/mit15_773_s24_lec01_pdf/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/mit15_773_s24_lec02_pdf/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/mit15_773_s24_lec03a_pdf/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/mit15_773_s24_lec03b_pdf/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/mit15_773_s24_lec04_pdf/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/mit15_773_s24_lec05_pdf/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/mit15_773_s24_lec06_pdf/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/mit15_773_s24_lec07_pdf/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/mit15_773_s24_lec08_pdf/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/mit15_773_s24_lec09_pdf/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/mit15_773_s24_lec10_pdf/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/mit15_773_s24_lec105_pdf/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/mit15_773_s24_lec11_pdf/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/15773-sp24-lecture-1-version-3_transcript_pdf/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/15773-sp24-lecture-1-version-3_captions_vtt/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/15773-sp24-lecture-2-version-2_mp4/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/15773-sp24-lecture-3-version-2_mp4/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/15773-sp24-lecture-4-version-2_mp4/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/15773-sp24-lecture-5-version-2_mp4/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/15773-sp24-lecture-6-version-2_mp4/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/15773-sp24-lecture-7-version-2_mp4/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/15773-sp24-lecture-8-version-2_mp4/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/15773-sp24-lecture-9-version-2_mp4/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/assignments/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/external-resources/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/external-resources/google-dataset-search_5f8f1bed-530c-49e5-929e-11d9973d3b0c/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/external-resources/homework-1-colab_44979aa4-35ef-42f0-a485-3df5081d9ede/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/external-resources/homework-1-solutions_c19a2803-a576-4bf6-90d4-6ca446940000/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/external-resources/homework-2-colab_e16b7de0-0f07-41b8-b20e-439b26ee5d0d/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/external-resources/homework-2-solutions_b8129c05-50bc-4c33-b743-fb2883411fe8/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/external-resources/huggingface-datasets_5e2ff7af-d452-4510-afef-de5fb7e94740/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/external-resources/kaggle-datasets_48eff6d3-f06b-4d12-b342-377ad3aadfe1/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lecture-notes/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/lists/lecture-notes/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lecture-videos/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/video_galleries/lecture-videos/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/lists/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/mit15_773_s24_jpg/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/download/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/schedule/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/syllabus/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/external-resources/the-mit-license_86d3ffb6-e402-468f-a278-2ebc65ac3c53/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/video_galleries/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/external-resources/wikimedia-commons_13f13efb-f0ca-4bdc-9873-5008f01099c3/</loc>
  </url>
</urlset>